Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepRepr_AssemblyComponentUsage.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepRepr_AssemblyComponentUsage.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <StepRepr_ProductDefinitionUsage.hxx>`
`#include <Handle_StepBasic_ProductDefinition.hxx>`